
[Interface]
PrivateKey = 4Cg9Qe+I5QDZfphMHdWOfTZY+mASYpyDeBG24/Z8q20=
Address = 10.0.0.11

[Peer]
PublicKey = fpBnhe1iUkg/BkkelmtLY6vXVNzDSY8EykAYTo1RXDY=
Endpoint = wg.contingencia.
bibetecnologia.es:51820
AllowedIPs = 0.0.0.0/0
